=== debian/changelog ===
ros-lunar-rqt-reconfigure (0.4.10-0xenial) xenial; urgency=high

  * Lazy load dynamic_reconfigure client for each node
    Fixes #20 <https://github.com/ros-visualization/rqt_reconfigure/issues/20>
  * Use English locale in QDoubleValidator
    Fixes #21 <https://github.com/ros-visualization/rqt_reconfigure/issues/21>
  * Contributors: Arkady Shapkin, Yuki Furuta

 -- Scott K Logan <logans@cottsay.net>  Thu, 19 Apr 2018 07:00:00 -0000

ros-lunar-rqt-reconfigure (0.4.9-0xenial) xenial; urgency=high

  * Added error handling for dynamic_reconfigure exceptions (#10 <https://github.com/ros-visualization/rqt_reconfigure/pull/10>)
  * Fix left pane tree view resizing (#11 <https://github.com/ros-visualization/rqt_reconfigure/pull/11>)

 -- Scott K Logan <logans@cottsay.net>  Tue, 30 Jan 2018 08:00:00 -0000

ros-lunar-rqt-reconfigure (0.4.8-0xenial) xenial; urgency=high



 -- Scott K Logan <logans@cottsay.net>  Mon, 24 Apr 2017 07:00:00 -0000

ros-lunar-rqt-reconfigure (0.4.7-0xenial) xenial; urgency=high



 -- Scott K Logan <logans@cottsay.net>  Thu, 02 Mar 2017 08:00:00 -0000

ros-lunar-rqt-reconfigure (0.4.6-0xenial) xenial; urgency=high



 -- Scott K Logan <logans@cottsay.net>  Mon, 27 Feb 2017 08:00:00 -0000

ros-lunar-rqt-reconfigure (0.4.5-0xenial) xenial; urgency=high



 -- Scott K Logan <logans@cottsay.net>  Fri, 03 Feb 2017 08:00:00 -0000

ros-lunar-rqt-reconfigure (0.4.4-0xenial) xenial; urgency=high

  * replace setShown with setVisible (#418 <https://github.com/ros-visualization/rqt_common_plugins/issues/418>)
  * use Python 3 compatible syntax (#421 <https://github.com/ros-visualization/rqt_common_plugins/pull/421>)
  * add buttons to 'save' to and 'load' from file (#406 <https://github.com/ros-visualization/rqt_common_plugins/pull/406>)

 -- Scott K Logan <logans@cottsay.net>  Tue, 24 Jan 2017 08:00:00 -0000

ros-lunar-rqt-reconfigure (0.4.3-0xenial) xenial; urgency=high



 -- Scott K Logan <logans@cottsay.net>  Wed, 02 Nov 2016 07:00:00 -0000

ros-lunar-rqt-reconfigure (0.4.2-0xenial) xenial; urgency=high



 -- Scott K Logan <logans@cottsay.net>  Mon, 19 Sep 2016 07:00:00 -0000

ros-lunar-rqt-reconfigure (0.4.1-0xenial) xenial; urgency=high

  * fix accessing attribute superseded in Qt5 (#370 <https://github.com/ros-visualization/rqt_common_plugins/issues/370>)

 -- Scott K Logan <logans@cottsay.net>  Mon, 16 May 2016 07:00:00 -0000

ros-lunar-rqt-reconfigure (0.4.0-0xenial) xenial; urgency=high

  * Support Qt 5 (in Kinetic and higher) as well as Qt 4 (in Jade and earlier) (#359 <https://github.com/ros-visualization/rqt_common_plugins/pull/359>)

 -- Scott K Logan <logans@cottsay.net>  Wed, 27 Apr 2016 07:00:00 -0000

ros-lunar-rqt-reconfigure (0.3.13-0xenial) xenial; urgency=high



 -- Scott K Logan <logans@cottsay.net>  Tue, 08 Mar 2016 08:00:00 -0000

ros-lunar-rqt-reconfigure (0.3.12-0xenial) xenial; urgency=high

  * Added refresh button to re-scan reconfigure server list
  * Now retains functioning nodes when refreshing
  * Contributors: Kei Okada, Scott K Logan

 -- Scott K Logan <logans@cottsay.net>  Fri, 24 Jul 2015 07:00:00 -0000

ros-lunar-rqt-reconfigure (0.3.11-0xenial) xenial; urgency=high

  * restore support for parameter groups (#162 <https://github.com/ros-visualization/rqt_common_plugins/issues/162>)
  * fix background colors for dark themes (#293 <https://github.com/ros-visualization/rqt_common_plugins/issues/293>)

 -- Scott K Logan <logans@cottsay.net>  Thu, 30 Apr 2015 07:00:00 -0000

ros-lunar-rqt-reconfigure (0.3.10-0xenial) xenial; urgency=high

  * update plugin scripts to use full name to avoid future naming collisions

 -- Scott K Logan <logans@cottsay.net>  Wed, 01 Oct 2014 07:00:00 -0000

ros-lunar-rqt-reconfigure (0.3.9-0xenial) xenial; urgency=high



 -- Scott K Logan <logans@cottsay.net>  Mon, 18 Aug 2014 07:00:00 -0000

ros-lunar-rqt-reconfigure (0.3.8-0xenial) xenial; urgency=high



 -- Scott K Logan <logans@cottsay.net>  Tue, 15 Jul 2014 07:00:00 -0000

ros-lunar-rqt-reconfigure (0.3.7-0xenial) xenial; urgency=high

  * fix slider bar, add context menus for common operations (#251 <https://github.com/ros-visualization/rqt_common_plugins/issues/251>)
  * fix bug in float range calculations (#241 <https://github.com/ros-visualization/rqt_common_plugins/issues/241>)
  * remove experimental suffix from rqt_reconfigure (#256 <https://github.com/ros-visualization/rqt_common_plugins/issues/256>)
  * export architecture_independent flag in package.xml (#254 <https://github.com/ros-visualization/rqt_common_plugins/issues/254>)

 -- Scott K Logan <logans@cottsay.net>  Fri, 11 Jul 2014 07:00:00 -0000

ros-lunar-rqt-reconfigure (0.3.6-0xenial) xenial; urgency=high

  * remove unnecessary margins to improve usability on small screens (#228 <https://github.com/ros-visualization/rqt_common_plugins/issues/228>)

 -- Scott K Logan <logans@cottsay.net>  Mon, 02 Jun 2014 07:00:00 -0000

ros-lunar-rqt-reconfigure (0.3.5-0xenial) xenial; urgency=high

  * numerous improvements and bug fixes (#209 <https://github.com/ros-visualization/rqt_common_plugins/pull/209>, #210 <https://github.com/ros-visualization/rqt_common_plugins/pull/210>)
  * add option to open list of names from command line (#214 <https://github.com/ros-visualization/rqt_common_plugins/pull/214>)

 -- Scott K Logan <logans@cottsay.net>  Wed, 07 May 2014 07:00:00 -0000

ros-lunar-rqt-reconfigure (0.3.4-0xenial) xenial; urgency=high



 -- Scott K Logan <logans@cottsay.net>  Tue, 28 Jan 2014 08:00:00 -0000

ros-lunar-rqt-reconfigure (0.3.3-0xenial) xenial; urgency=high

  * add groups for rqt plugins, renamed some plugins (#167 <https://github.com/ros-visualization/rqt_common_plugins/issues/167>)
  * mark rqt_launch and rqt_reconfigure as experimental (#167 <https://github.com/ros-visualization/rqt_common_plugins/issues/167>)

 -- Scott K Logan <logans@cottsay.net>  Wed, 08 Jan 2014 08:00:00 -0000

ros-lunar-rqt-reconfigure (0.3.2-0xenial) xenial; urgency=high




